<?php 
$server = "bG9jYWxob3N0";
$username = "cm9vdA==";
$password = "M21pUm9uYWxs";
$database = "mon";
//$koneksi = mysqli_connect(base64_decode($server),base64_decode($username),base64_decode($password),$database);
$koneksi = mysqli_connect(base64_decode($server),base64_decode($username),'',$database);
//mysql_select_db(($database) or die("Database tidak bisa dibuka"));
if (!$koneksi) {
    die("Connection failed: " . mysqli_connect_error());
}

?>